Subject: Re: 'less' command messages.
From: [email-masked] (Ian)

29 Jul 1997 06:27:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 03:18 AM 7/29/97 +0100, Pete Jordan shaped the electrons thusly:
>Panos Platon Tsapralis <[email-masked]> complained:
>> 	when I use the 'less' command, I see a message on-screen, that
>> says :
>>
>> 	WARNING: terminal is not fully functional
>>
>> 	and it then proceeds O.K. Also, when it comes to an end, exiting
>> to the command line, it does not erase the bottom line of the screen to
>> its right end, allthough it should, but simply overwrites it with the
>> command line prompt, starting, of course, at the left side of the
>> screen. So, what am I missing ?
>
>Try:
>
>1. setting TERM=linux
>2. Installing Sergey's patches.

3. adding a terminfo entry for xterm-color (if you're having this
   problem in an rxvt)

>Pete Jordan

-- 
Ian Reinhart
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".